<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>src_fixpoint</componentBaseName>
    <componentFileName>src_fixpoint_common_1438293645.enc</componentFileName>
    <componentName>src_fixpoint_common</componentName>
    <componentVersion>1438293645</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>525</size>
    <type />
    <uncompressedBytes>825</uncompressedBytes>
  </component>
</componentData>

